pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

CVS commit: pkgsrc/security/starttls

Module Name:    pkgsrc
Committed By:   cheusov
Date:           Tue Jul 17 18:08:03 UTC 2012

Modified Files:
        pkgsrc/security/starttls: Makefile PLIST

Log Message:
starttls.{el,elc} files are not provided by the package anymore. The problem
is starttls's implementation is incompatible with emacs 22, 23 and probably
24 too, as a result sending emails with ssl/tls authorization fail due to
conflict.  emacs-21 has its own starttls.el too and I believe it is also
sufficient. I wonder if someone still uses emacs-20 and its smtpmail.el for
sending emails. This change was tested on NetBSD-6 and emacs-{22,23}.

starttls package now DEPENDS on emacs-[0-9]*, that is any emacs flavour is
good enough

Set LICENSE to gnu-gpl-v2


To generate a diff of this commit:
cvs rdiff -u -r1.7 -r1.8 pkgsrc/security/starttls/Makefile
cvs rdiff -u -r1.1.1.1 -r1.2 pkgsrc/security/starttls/PLIST

Please note that diffs are not public domain; they are subject to the
copyright notices on the relevant files.

Home | Main Index | Thread Index | Old Index